/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
.home footer.site-footer {
  margin-top: 0;
}
footer {
  &.site-footer {
    margin-top: 20px;
    padding: 35px;
    background-color: #1d1d1d;
    border-top: solid 5px transparent;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    -moz-border-image: -moz-linear-gradient(left, #874487 0%, #cd79cd 100%);
    -webkit-border-image: -webkit-linear-gradient(left, #874487 0%, #cd79cd 100%);
    border-image: linear-gradient(to right, #874487 0%, #cd79cd 100%);
    border-image-slice: 1;
    ul {
      margin: 0;
      padding: 0;
      li {
        margin: 5px;
        list-style: none;
        &:first-child { margin-top: 0; }
        &:last-child { margin-bottom: 0; }
        &.footer-menu-title {
          color: #cd79cd;
          font: 400 16px Gotham;
          text-transform: uppercase;
          margin-bottom: 20px;
        }
        a {
          color: #878787;
          font: 300 16px Roboto;
        }
      }
    }
  }
}

.last-footer {
    padding: 10px 0;
    background-color: #0c0c0c;
    .contact {
      font: 18px/20px Gotham;
      color: #878787;
      text-align: center;
      li {
        display: inline-block;
      }
    }
    .copyright {
      a {
        margin: 20px 0;
        float: none;
        display: block;
        text-align: center;
        @media (min-width: $screen-md-min) {
          margin: 0;
          float: right;
        }
      }
      p {
        text-align: center;
        display: block;
        color: #3c3c3c;
        font: 400 12px Gotham;
        line-height: 20px;
        text-transform: uppercase;
        padding: 0;
        margin: 0;
      }
    }
}
